@charset "utf-8";
*{
	margin:0;
	padding:0;
}
ul{
	list-style:none;	
}
p{
	text-align:justify;	
	line-height:20px;
}
h2{
	font-size:13px;	
	line-height:25px;
}
a:link,a:visited{
	text-decoration:none;
	color:#000;
}
a:hover{
	color:#f90;
	font-weight:bold;
}
a img{
	border:none;	
}
body{
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;
}
#main{
	margin:0 auto;
	text-align:left;
	position:relative;
	width:1000px;
}
/************************************************************************************************/
.logo{
	height:136px;	
}
.logo li{
	float:left;
}
.menu_h{
	position:absolute;
	left:0px;
	top:111px;
	width:1000px;
	height:49px;
	background:url(../images/menu_bg.jpg) repeat-x 0px 25px;
}
.menu{
	margin-left:35px;	
}
.menu li{
	float:left;
	position:relative;
}
.menu li a{
	float:left;
	display:block;
	padding:0 8px;
	height:25px;
	line-height:25px;
	font-weight:bold;
}
.menu li a:hover{
	background:url(../images/vermiculite-new_03.jpg) repeat-x;
}
.menu_zi{
	position:absolute;
	left:0;
	top:25px;
	display:none;
	width:840px;
}
.menu_zi li a{
	height:23px;
	line-height:23px;
}
.menu_zi li{
	padding-bottom:15px;	//起到子菜单项缓冲的作用。不至于鼠标一离开，子菜单就关闭。
}
/******************************************************************************************/
#content{
	clear:both;
	background:url(../images/banner.jpg) no-repeat;
	margin-top:21px;
	width:1000px;
}
#left{
	float:left;
	width:170px;
	padding:5px 0 0 10px;
}
.menu_v{
	background:url(../images/menu_top.jpg) no-repeat;
	padding-top:18px;
}
.menu_v li a{
	display:block;
	height:25px;
	line-height:25px;
	padding-left:5px;
	background:#f1f1fe;
}
.menu_v li a:hover{
	background:#e7e7fc;
}
.item_bottom{
	background:url(../images/menu_bottom.jpg) no-repeat;
	height:9px;
}
.left_img{
	margin-top:5px;
}
.left_img li{
	padding-bottom:5px;	
}
/*****************************************************************************************/
#foot{
	width:1000px;
	padding-bottom:10px;
	background:#cbe2f9;
}
#foot p{
	text-align:center;	
}

#topz{
	position:absolute;
	display:none;
}
/*********************************************************************************************/
sub{
	vertical-align:-2px;
	font-size:11px;
}
